Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Can the latest version of the programLib jar file be used with older versions of I/A Series R2?

Issue

The application requires use of an object that only exists in newer versions of the programLib jar file.

Environment

I/A Series R2 (all versions)

Cause

Requires use of objects only available in newer versions of the programLib jar file.

Resolution

There have been no schema changes to the programLib jar file that allows the jar to be installed and used with previous versions of I/A Series R2.  Download and install the latest programLib jar file version from The Exchange Download Center.

Tags (1)
Labels (1)
Version history
Revision #:
2 of 2
Last update:
2 weeks ago
Updated by:
 
Contributors